.site-header .macro-primary-navigation > div > div > .headers-icon-links a.composite-link {   display: none !important; }

.visually-hidden-focusable, #h2-top-stories-desktop, #h2-banner, #h2-sponsors{background:#fff !important; color:#000 !important;}

@media(min-width:992px){
    .component-navbar-split.layout-standard ul.navbar-nav.top-level:first-of-type {   padding-right: 70px; }
    .component-navbar-split.layout-standard ul.navbar-nav.top-level:last-of-type {   padding-left: 70px; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 4.5rem;   top: -0.5rem; }
}